html{font-family: 'Noto Sans JP', sans-serif;}
html,body{margin:0; padding:0;}
#header{text-align:center;background:url(img/lp/banner.png?id=2) no-repeat; background-size:100%; padding:250px 0; width:100%; margin:0 0 40px 0;}
#header h1,#header h2{box-sizing:border-box;max-width:1000px; width:100%; display:block;color:#fff; margin:0 auto; padding:10px 20px; background:#000; line-height:193%;}
#header h1{font-size:31px; margin-bottom:2px; background: #e40011; padding: 0 20px;}
#header h2{font-size:50px;}
.sec{margin-bottom:80px;}
.sec_inner{max-width:1000px; width:100%; margin:0 auto; background:#fff; color:#000;}
.sec_inner_inner{border-bottom:1px solid #dddddd;text-align:left; line-height:200%;padding:40px;}
.inner_label{position:relative; left:-1px;background:#e40011; color:#fff; padding:10px 40px; font-weight:bold; font-size:25px;}
.innerimg{width:37%;}
ul.point{font-size:22px;}
ul.point li{margin-bottom:40px; font-weight:bold;}
dl.qa{margin:0 0 60px 0;}
dl.qa:first-child{margin:40px 0 60px 0;}
dl.qa:last-child{margin:0;}
dl.qa dt,dl.qa dd{margin:0; padding:0;}
dl.qa dt{cursor:pointer;margin-bottom:20px;position:relative;font-size:21px; font-weight:bold; padding-left:60px;}
dl.qa dt:before{content:"Q"; display:block; width:40px; height:40px; text-align:center; line-height:36px; border-radius:50px; font-weight:bold; color:#fff; background:#e40011; position:absolute; top:0; left:0;}
dl.qa dt:after{content:"▼"; color:#878787; font-size:17px; position:absolute; top:0; right:0;}
dl.qa dt.up:after{content:"▲";}
dl.qa dd{color:#505050;display:none;padding-left:60px;}

#container{width:1000px; margin:0 auto;}
#right{width:500px; float:right;}
#left{width:400px; float:left;}
#item{text-align:center; padding:40px 0 0 0; position:relative;}
#item img{margin:0 auto; max-width:100%;}
.ps{margin:0 0 40px 0; color:#333; font-size:14px;}
#es{margin:0 0 40px 0; background:#ececec; padding:20px;}
#es h2{font-size:16px; margin:0 0 10px 0;}
#es_inner{display:block; text-align:center;}
#es .es1{line-height:47px;display:block;font-size:14px; color:#333;}
#es .es2{border: 1px double #333;line-height:47px;display:block;font-size:27px; font-weight:900; color:#333;}
#es .es3{font-size:13px; padding:10px 0 0 0; display:none;}
.form dl,.form dt,.form dd{margin:0; padding:0;}
.form dl{margin:0 0 40px 0;}
.form dt{font-weight:bold; margin:0 0 10px 0;}

.form_select{overflow:hidden;width:100%;margin:0 auto;text-align:center;}
.form_select select{width:100%;padding-right:1em;cursor:pointer;text-indent:0.01px;text-overflow:ellipsis;border:none;outline:none;background:transparent;background-image:none;box-shadow:none;-webkit-appearance:none;appearance:none;}
.form_select select::-ms-expand{display:none;}
.form_select{position:relative;border:1px solid #1b2538;border-radius:4px;background:#ffffff;}
.form_select::before{position:absolute;top:0.8em;right:0.9em;width:0;height:0;padding:0;content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #666666;pointer-events:none;}
.form_select select{padding:8px 38px 8px 8px;color:#333; font-size:16px;}

.form_txt{position:relative;width:100%;margin:0;}
.form_txt input[type='text']{font:15px/24px sans-serif;box-sizing:border-box;width:100%;padding:8px;transition:0.3s;letter-spacing:1px;color:#333;border:1px solid #1b2538;border-radius:4px;}

.form_txtarea{position:relative;width:100%; margin:0;}
.form_txtarea textarea{font:15px/24px sans-serif;box-sizing:border-box;width:100% !important; height:200px !important;padding:8px;transition:0.3s;letter-spacing:1px;color:#333;border:1px solid #1b2538;border-radius:4px;}

.form_radio label{display:block; border:1px solid #ccc; border-radius:4px; padding:10px; width:100%; box-sizing:border-box; margin-bottom:10px;}
.form_radio.c2{display:flex;justify-content:space-between;}
.form_radio.c2 label{width:49%; position:relative; overflow:hidden;}
.form_radio.c2 label{text-align:center;}
.form_radio.c2 img{display:block; margin:0 auto 5px auto; width:60%;}
.form_radio_x.disabled:after{content:""; display:block; width:100%; height:300px; background:rgba(0,0,0,0.2); position:absolute; top:0; left:0;}

.form input[type="submit"]{display:block; width:50%; background:#333; color:#fff; font-size:20px; padding:10px 20px; border-radius:4px; border:none; margin:0 auto;}

.center{text-align:center;}

#footer{text-align:left; padding:40px 0; background:#000; height:100px; width:100%; margin:100px 0 0 0;}
#footer dl{color:#fff; max-width:1000px; width:100%; margin:0 auto;}
#footer dl dt{font-size:20px; margin-bottom:10px; font-weight:bold; padding:0;}
#footer dl dt span{padding:0 10px;background:#e40011; color:#fff;}
#footer dl dd{padding:0; margin:0;}

#container:after,.sec_inner_inner:after{content:"";display:block;clear:both;}

.error_msg{font-size:14px; color:#333;}

#forms{display:none;}

.go2 a,button{text-decoration:none; background: #000; padding: 10px 40px; color: #fff; text-shadow: none; font-size:20px; border-radius:4px; border:none;}

#item span{position: absolute;bottom: 33px;display: block;text-align: center; width: 100%; font-weight:bold; color:#202020;}

.imgl{float:left; margin:0 40px 0 0;}
.required{font-weight:normal; font-size:10px; padding:1px 5px; color:#fff; margin-left:10px; background:#e40011;}
.padding_thanks{padding:50px 0 !important;}

@media screen and (max-width:1000px){
	#container{width:100%; padding:0 20px; box-sizing:border-box;}
	#right{width:100%; float:none;}
	#left{width:100%; float:none; display:none;}
	.go2 a,button{width:100%; display:block; font-size:25px; padding:20px; box-sizing:border-box;}
	#header{padding:20% 0; background-size:100%;}
	#header h1{font-size:3vw;}
	#header h2{font-size:5vw;}
	ul.point{font-size:22px;}
	#footer{padding:40px 20px; box-sizing:border-box; height:auto;}
	#footer a{color:#fff;}
}
@media screen and (max-width:665px){
	.sec_inner_inner{padding:20px;}
	.innerimg{width:100%; margin:0 auto;}
	.imgl{float:none; margin:0 auto 20px auto;}
	dl.qa dt{padding-right:20px;}
}